Status: Resolved Start date: 12/16/2019
Priority: Low % Done: 100%
Assignee:

Category: Data inconsistency

Description

Hi! I'd be interested to know if someone has tested the stability of personality across the two waves in which the Big5 were recorded.
The correlations across those two waves appear to be very low, which | am puzzled about. Has anyone tested the validity of this?
Thanks and best,

C.

History

#1 - 12/18/2019 05:03 PM - Stephanie Auty
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie

#2 - 12/23/2019 02:04 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to C Josten

- % Done changed from 10 to 80

Dear C,

We are not aware of any work on this topic. If you would like to discuss this with other researchers you could join our jiscmail list by emailing
UKHLS-REQUEST@JISCMAIL.AC.UK

Best wishes,
Stephanie

#3 - 08/15/2022 04:45 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (C Josten)

- Priority changed from Immediate to Low

- % Done changed from 80 to 100
